uuid: 84860314-de57-49df-bd95-8ed593e9a13e
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_equipes
    - node.type.static
    - paragraphs.paragraphs_type.equipes
  module:
    - entity_reference_revisions
id: node.static.field_equipes
field_name: field_equipes
entity_type: node
bundle: static
label: Équipes
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      equipes: equipes
    negate: 0
    target_bundles_drag_drop:
      equipes:
        weight: 7
        enabled: true
      partenaires:
        weight: 8
        enabled: false
      personne:
        weight: 9
        enabled: false
      sous_partie_programme:
        weight: 10
        enabled: false
      sous_partie_programme_contents:
        weight: 11
        enabled: false
      textes:
        weight: 12
        enabled: false
field_type: entity_reference_revisions
